/*
Theme Name: Freak Child
Description: Child theme for FreakSports website
Author: Igor Radulovic
Template: flatsome
Version: 3.0
*/
/*************** ADD CUSTOM CSS HERE.   ***************/
.tc-tooltip {
    color: #c0c0c0;
}
.nav>li>a {
    font-size: .75em;
}
.header-contact a {
    font-size: 18px!important;
    padding: 0!important;
}
.freak-guarantees {
    margin: 5px 0;
}

.breadcrumbs{
	text-transform:none;
}
.badge {
    height: 1.5em;
}
.badge-inner {
    text-transform: uppercase;
    font-size: 12px;
}
.page-title:not(.featured-title)+main .product-main {
    padding-top: 0;
}
h1.shop-page-title {
	text-align: left;
    text-transform: uppercase;
}
h1.product-title {
    text-transform: uppercase;
    font-size: 1.2em;
}
.is-divider {
    height: 1px;
    max-width: 100%;
    margin: 0.5em 0;
}
.product-info .price {
    margin: 0 0 0.5em;
}
.product-page-price .woocommerce-Price-amount {
    color: #cc4b2b;
}
.product-short-description img.size-full.alignnone {
    margin-bottom: 0;
}
.quantity .minus, .quantity .plus {
    padding-left: 1em;
    padding-right: 1em;
}
.quantity {
    margin-right: 0.6em;
}
.accordion-inner {
    padding: 1em 0;
}
.accordion-inner ul {
    margin: 0 20px 0;
}
.product-small .name {
    text-transform: uppercase;
    font-size: 70%;
}
.grid-style-2 .woocommerce-Price-amount {
    margin-top: 0;
    font-weight: bold;
    font-size: 110%;
    color: #cc4b2b;
}
.price del span.amount {
    color: #111;
    font-size: 90%;
}
.woocommerce_msrp {
    font-size: 80%;
}
.woocommerce_msrp_price {
    text-decoration: none;
}
.woocommerce_msrp_price .woocommerce-Price-amount {
    font-weight: 400;
    font-size: 100%;
    color: #777;
}
.woocommerce_msrp_saving {
    float: right;
    color: #00CC00;
}
.product-small .woocommerce_msrp_saving {
    display: none;
}

.share-buttons {
    width: 29px;
    text-align: center;
    background-color: #000;
    overflow: auto;
    position: fixed;
    bottom: auto;
    right: 0;
    left: auto;
	top: 300px;
	z-index:9000;
}
.share-buttons a {
    width: 29px;
    padding: 5px 0;
    float: left;
    color: white;
    font-size: 12px;
}
.share-buttons a:hover {
    background-color: #000;
}
.share-buttons .twitter { background: #00aced}
.share-buttons .facebook { background: #3b5998}
.share-buttons .google-plus { background: #dd4b39}
.share-buttons .pinterest {background: #cb2027}
.share-buttons .mail { background: #171717}

.product-section .large-2 {
    max-width: 100%;
    flex-basis: 100%;
	display: none;
}
.product-section .large-10 {
    max-width: 100%;
    flex-basis: 100%;
}

@media only screen and (max-width: 1024px) {
.share-buttons {
    width: 100%;
    text-align: center;
    background-color: #000;
    overflow: auto;
    position: fixed;
    bottom: 0;
    right: 0;
    left: 0;
	z-index:9000;
	top: auto;
	display:none;
}
.share-buttons a {
    width: 25%;
    padding: 5px 0;
    float: left;
    color: white;
    font-size: 12px;
}
	
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.page-title-inner {
    padding-top: 5px;
    min-height: 30px;
}
.header-main li.html.custom {
    display: inline-block;
}
.single-product .header-block.block-html-after-header {
    display: none;
}
.freak-guarantees {
    display: none;
}
.breadcrumbs {
    overflow: scroll;
    white-space: nowrap;
    text-align: left;
    text-transform: none;
	direction: rtl;
}
h1.product-title {
    font-size: 1.1em;
    text-align: center;
    margin-top: 0.5em;
}
.quantity input[type=number] {
    width: 2.5em;
}

}
@media only screen and (max-width: 549px) {
h1.shop-page-title.is-xlarge {
    font-size: 1.1em;
}
	
}
